
@media screen and (min-width:1241px) and (max-width:1500px)
{
	.container {width: 98%;}
	.menubar ul li{padding:30px 15px;}
	.page-main {padding-top:95px;}
	.four-sub img{max-height: 430px;}
	.blue-box{padding:35px 0;}
	.header {padding:0;}

	/*empresa*/
	.express-sidebar{padding:35px;}
	.empressa-1 p{max-width: 90%;}

	/*contact-us*/
	.contact-us {padding:35px;}
	.btn-main {margin:40px 0 25px;}

	/*service*/
	.service-right, .service-left{padding:20px;}

	/*service-detail*/
	.res-menu{padding:30px;}
	#proj-dea-1 {padding:25px;}
	.proj-depth ul{padding:0 0 0 20px;}

	.banner-slide img{max-height: 500px;min-height: 500px;}
}

@media screen and (min-width:1025px) and (max-width:1240px)
{
	.container {width: 98%;}
	.menubar ul li{padding:30px 15px;}
	.page-main {padding-top:85px;}
	.four-sub img{max-height: 400px;}
	.blue-box{padding:30px 0;}
	.menubar ul li a {font-size: 18px;line-height:1;}
	.header {padding:0;}
	.banner-box {padding:20px;max-width: 600px;}
	.banner-box p, .banner-box h6 {font-size:20px;letter-spacing:2px;}
	.banner-txt p {max-width: 410px;}	
	.blue-content p{font-size: 18px;line-height: 30px;}
	.sub-content p{max-width: unset;height: 70px;margin-bottom:10px;}
	.footer-wrapper{padding:10px 0 30px;}

	/*empresa*/
	.express-sidebar{padding:30px;}
	.empressa-1 p{max-width: 95%;}
	.empressa-1, .empressa-2{margin-bottom:30px;}

	/*project*/
	.proj-tabs ul li a {padding:10px 0;font-size: 15px;}
	.todo-image{padding:160px 0 40px;}

	/*contact-us*/
	.contact-us {padding:30px;}
	.btn-main {margin:25px 0;}
	.form-enter{padding:0 0 20px;}
	.form-control {padding:0 15px;}
	.form-control1{padding:15px;font-size: 14px;}

	/*service*/
	.service-right, .service-left{padding:20px;}
	.proj-depth ul li {font-size: 18px;line-height:30px;}
	.one-line {margin:10px 0 20px;}
	.one-true h6, .service-left h6{font-size:20px;}

	/*service-detail*/
	.res-menu{padding:25px;}
	#proj-dea-1 {padding:20px;}
	.proj-depth ul{padding:0 0 0 20px;}
	#proj-dea-1 h6{font-size: 20px;padding-bottom:10px;}

	.project-slider-main img, .project-slider-main video {min-height:485px;max-height: 485px;}

	.banner-slide img{max-height:410px;min-height:410px;}
	.banner-slider .slick-dots{padding-left:165px;}
}

@media screen and (min-width:992px) and (max-width:1024px)
{
	.container {width: 98%;}
	.menubar ul li{padding:30px 15px;}
	.page-main {padding-top:85px;}
	.banner-slider .slick-dots{padding-left:165px;}
	.four-sub img{max-height: 400px;}
	.blue-box{padding:30px 0;}
	.menubar ul li a {font-size: 16px;line-height:1;}
	.header {padding:0;}
	.banner-box {padding:20px;max-width: 600px;}
	.banner-box p, .banner-box h6 {font-size:20px;letter-spacing:2px;}
	.banner-txt p {max-width: 410px;}	
	.blue-content p{font-size: 18px;line-height: 30px;}
	.sub-content p{max-width: unset;height: 70px;margin-bottom:10px;}
	.footer-wrapper{padding:10px 0 30px;}	

	/*empresa*/
	.express-sidebar{padding:30px;}
	.empressa-1 p{max-width: 95%;}
	.empressa-1, .empressa-2{margin-bottom:30px;}

	/*project*/
	.proj-tabs ul li a {padding:10px 0;font-size: 15px;}
	.todo-image{padding:140px 0 40px;}

	/*contact-us*/
	.contact-us {padding:30px;}
	.btn-main {margin:25px 0;}
	.form-enter{padding:0 0 20px;}
	.form-control {padding:0 15px;}
	.form-control1{padding:15px;font-size: 14px;}

	/*service*/
	.service-right, .service-left{padding:15px;}
	.proj-depth ul li {font-size: 16px;line-height:30px;}
	.one-line {margin:10px 0 20px;}
	.one-true h6, .service-left h6{font-size:20px;}
	.service-in {margin:5px 0 0;}

	/*service-detail*/
	.res-menu{padding:25px;}
	#proj-dea-1 {padding:20px;}
	.proj-depth ul{padding:0 0 0 20px;}
	#proj-dea-1 h6{font-size: 20px;padding-bottom:10px;}
	.res-heading {padding-bottom:10px;}
	.res-heading h6{font-size:20px;}

	.project-slider-main img, .project-slider-main video {min-height:470px;max-height: 470px;}
	.banner-slide img{max-height:400px;min-height:400px;}
}

@media screen and (min-width:768px) and (max-width:991px)
{
	.container {width: 98%;}
	.menubar ul li{padding:20px 10px;}
	.page-main {padding-top:65px;}
	.banner-slider .slick-dots{padding-left:90px;bottom: -5px;}
	.four-sub img{max-height:280px;}
	.blue-box{padding:25px 0;}
	.menubar ul li a {font-size: 16px;line-height:1;}
	.header {padding:0;}
	.banner-box {padding:15px;max-width:500px;}
	.banner-box p, .banner-box h6 {font-size:18px;letter-spacing:2px;line-height:26px;}
	.banner-txt p {max-width:260px;}	
	.blue-content p{font-size: 16px;line-height: 26px;}
	.sub-content p{max-width: unset;height: 80px;margin-bottom:10px;font-size: 14px;line-height: 20px;}
	.footer-wrapper{padding:10px 0 30px;}	
	.header-logo img{max-width: 200px;}	
	.banner-txt {margin:10px auto 0;}
	.four-content p {font-size: 14px;padding:10px 0;}	
	.footer-wrapper p{font-size: 12px;}

	/*empresa*/
	.express-sidebar{padding:25px;}
	.empressa-1 p{max-width: 100%;padding-top:10px;}
	.empressa-1, .empressa-2{margin-bottom:25px;}
	.empressa-2 h6 {font-size: 18px;line-height: 26px;padding-top:10px;}

	/*project*/
	.proj-tabs ul li a {padding:10px 0;font-size: 14px;}
	.todo-image{padding:140px 0 0px;}
	.todo-image .col-lg-3{flex:0 0 33.33%;max-width: 33.33%;padding-bottom:25px;}
	.tab-sub1 {margin-top:0;}
	.proj-tabs ul li {padding:0 5px;}

	/*contact-us*/
	.contact-us {padding:20px;}
	.btn-main {margin:25px 0;}
	.form-enter{padding:0 0 20px;}
	.form-control {padding:0 15px;}
	.form-control1{padding:15px;font-size: 14px;}
	.btn {padding:10px 30px;font-size:18px;}
	.contact-heading, .form-heading{padding:0 0 10px;}
	.contact-heading h6 {font-size:20px;}

	/*service*/
	.service-right, .service-left{padding:15px;}
	.proj-depth ul li {font-size: 16px;line-height:28px;}
	.one-line {margin:0px 0 15px;}
	.one-true h6, .service-left h6{font-size:18px;}
	.service-in {margin:5px 0 0;}
	.service-in p, .proj-depth p {font-size: 13px;line-height:20px;}
	.service-box {margin:5px 0 20px;}
	.serice-content p {font-size: 14px;}

	/*service-detail*/
	.res-menu{padding:20px;}
	#proj-dea-1 {padding:15px;}
	.proj-depth ul{padding:0 0 0 20px;}
	#proj-dea-1 h6{font-size: 20px;padding-bottom:10px;}
	.res-heading {padding-bottom:10px;}
	.res-heading h6{font-size:20px;}

	.project-slider-main img, .project-slider-main video {min-height:360px;max-height: 360px;}

	.blue-parallel {width:25%;padding:0 0 20px;}
	.blue-icon{justify-content: flex-start;}
	.banner-slide img{max-height:300px;min-height:300px;}
}
@media (max-width: 767px)
{
	.container {width:100%;}
	.menubar ul li{padding:15px;text-align: center;width: 100%;}
	.page-main{padding-top:75px;}
	.projects.page-main{display: inline-block;white-space: nowrap;overflow: auto;width: 100%;}
	.banner-slider .slick-dots{padding:0px 15px;bottom: -35px;text-align: center;}
	.four-sub img{max-height:350px;object-fit: cover;}
	.blue-box{padding:25px 0;}
	.menubar ul li a {font-size: 16px;line-height:1;}
	.header {padding:10px 0;}
	.banner-box {padding:15px;max-width:95%;margin: -165px auto 0;}
	.banner-box p, .banner-box h6 {font-size:16px;letter-spacing:2px;line-height:26px;}
	.banner-txt p {max-width:100%;padding:0 15px;}	
	.blue-content p{font-size: 14px;line-height: 26px;}
	.sub-content p{max-width: unset;height:auto;margin-bottom:10px;font-size: 14px;line-height: 20px;}
	.footer-wrapper{padding:15px 0px;}	
	.header-logo img{max-width: 200px;}	
	.banner-txt {margin:10px auto 0;}
	.four-content p {font-size: 14px;padding:10px 0;}	
	.footer-wrapper p{font-size: 13px;}
	.menubar nav{padding:15px 0;display: none;position: absolute;left: 0px;right: 0px;width: 100%;top: 100%;display: none;background-color:#00294e;}	
	.sub-boxes .col-lg-4, .four-image .col-lg-3, .empresa-content .col-lg-4, .empresa-content .col-lg-8, .todo-image .col-lg-3, .service-do .col-lg-3
	{padding:0 15px 15px;width:50%;}
	.empresa-content .col-lg-8, .empresa-content .col-lg-4{width:100%;}
	.four-image .row, .sub-boxes .row, .empresa-content .row, .todo-image .row, .service-do .row
	{margin:0 -15px;}
  	.sub-content br{display: none;}
  	.sub-image img{min-height: unset;max-height:350px;}
  	.sub-boxes{padding:30px 0 0;}
  	.footer-wrapper{flex-wrap: wrap;}
  	.footer-wrapper p{width: 100%;padding-bottom: 10px;}
  	.insta {margin:0 10px 0 0;}
  	.linke{margin:0 0 0 10px;}

  	/*empresa*/
	.express-sidebar{padding:25px 15px;}
	.empressa-1 p{max-width: 100%;padding-top:10px;}
	.empressa-1, .empressa-2{margin-bottom:15px;}
	.empressa-2 h6 {font-size: 18px;line-height: 26px;padding-top:10px;}
	.empresa-content{margin:10px 0 0;}
	.empressa-1 h5, .empressa-2 h5{font-size:20px;line-height:1;}

	/*project*/
	/*.proj-tabs ul li a {padding:0;font-size: 16px;color: #008bce;}*/
	.todo-image{padding:170px 0 0px;}
	.todo-image .col-lg-3, .service-do .col-lg-3{flex:0 0 50%;max-width: 50%;padding-bottom:25px;}
	.tab-sub1 {margin-top:0;}
	/*.proj-tabs ul li {padding:15px 0;width: 100%;text-align: center;}*/
	/*.proj-tabs{display:none;position: absolute;top: 100%;left: 0;z-index: 9999;background-color: #fff;right: 0;padding:15px;}*/
	.proj-tabs ul{width: 100%;background-color: transparent;}
	.tab-new img, .service-image img{max-height: 380px;min-height: 380px;object-fit:cover;}
	.tab-inside p {font-size: 14px;}
	.proj-tabs ul li a{font-size:12px;}
	.proj-tabs ul li {padding:0 5px;}

	/*contact-us*/
	.contact-us {padding:20px;}
	.btn-main {margin:25px 0;}
	.form-enter{padding:0 0 20px;}
	.form-control {padding:0 15px;}
	.form-control1{padding:15px;font-size: 14px;}
	.btn {padding:10px 30px;font-size:18px;}
	.contact-heading, .form-heading{padding:0 0 10px;}
	.contact-heading h6 {font-size:20px;}
	.form-double .col-lg-4, .form-double .col-lg-8{padding: 0 15px 25px;}
	.form-double {margin:10px 0 0;}
	.form-fill .row{margin:0 -15px;}
	.form-us .form-group{width: 100%;}
	.map-responsive iframe{min-height:300px;}
	.empressa-image img{max-height: 300px;}
	.banner-slide img{min-height: 400px;max-height: 400px;}
	.banner-slider {margin-bottom:50px;}

	/*service*/
	.service-right, .service-left{padding:15px;}
	.proj-depth ul li {font-size: 14px;line-height:22px;}
	.one-line {margin:0px 0 15px;}
	.one-true h6, .service-left h6{font-size:18px;}
	.service-in {margin:5px 0 0;}
	.service-in p, .proj-depth p {font-size: 13px;line-height:20px;}
	.service-box {margin:0px 0 20px;}
	.serice-content p {font-size: 14px;}
	#service-dump, #service-dump1{width: 100%;}
	.service-inner{flex-wrap:wrap;}
	#service-dump{margin-bottom:10px;}
	.service-do {margin:0;}
	.slider-small-img {width: 40px !important;height: 40px;margin: 0 5px;}

	.sub-menu{position: unset;width:100%;margin: 10px 0 0 !important;}
	.menubar ul li:hover .sub-menu{display:none;}


	/*service-detail*/
	.res-menu{padding:15px;}
	#proj-dea-1 {padding:15px;max-width:100%;margin-bottom:5px;}
	.proj-depth ul{padding:0 0 0 20px;}
	#proj-dea-1 h6{font-size: 18px;padding-bottom:10px;}
	.res-heading {padding-bottom:10px;}
	.res-heading h6{font-size:18px;}
	.proj-details {margin:0 0 10px;}
	.banner-box-main {width: 100%;position: absolute;content: '';left: 0;bottom:70px;}
	.blue-parallel{padding:0 10px 20px;width:33.33%;}
	.menubar li a::before{display: none;}
	.etiam, .duis{font-size:16px;}

	.desktop-img{display: none !important;}
	.mobile-img{display: block !important;}
	.project-slider-main img, .project-slider-main video{min-height: 400px;
    max-height:400px;}
    .blue-icon{justify-content: flex-start;}
    .banner-box h6{font-size:18px;line-height:24px;}
    .blue-icon .slick-dots {bottom:-30px;}
    .blue-icon{margin:30px 0;}
}	



@media screen and (max-width:575px){

	/*.banner-box{margin: -200px 0 0 auto;}*/
}


@media screen and (max-width:480px){

	.banner-box p, .banner-box h6, .banner-box h6, .blue-content p{font-size:14px;line-height: 22px;}
	.todo-image .col-lg-3, .service-do .col-lg-3, .sub-boxes .col-lg-4, .four-image .col-lg-3, .empresa-content .col-lg-4, 
	.empresa-content .col-lg-8{width: 100%;flex: 0 0 100%;max-width: 100%;}
	/*.banner-box{margin: -220px 0 0 auto;}*/
	.banner-slide img {min-height: 300px;}
	.btn{min-width:100%;}

	.blue-parallel{width: 50%;}
}
